.m-i{
	background-color:#fafafa;
	max-width:1200px;
}

.m-i.makesans, .m-i .makesans, .m-i .makesans *{
	font-family: franklin-gothic-urw,helvetica,sans-serif;
}

.m-i select{
	outline:none;
	background:none;
	background-color:transparent;
	padding:0.35em 0.5em 0.25em 0.5em;
	border:1px solid #aaaaaa;
	max-width:100%;
	font-size:1em;
	transition: border 0.25s;
	transition: color 0.25s;
}

.m-i select.on-change{
	border: 1px solid #dc2a2a;
	color: #dc2a2a;
}

.m-i p{
	margin:0em 0em 0em 0em;
}

.m-i-footer{
	font-size:0.8em;
	font-style:italic;
	color:#666666;
	margin:1em 0em;
	line-height:1.3em;
	max-width:800px;
}

@media (min-width:0px){
	.m-i .margin-15{margin:1em;}
}

@media (min-width:640px){
	.m-i .margin-15{margin:1em 15%;}
}
